#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.3
visibility:           public
id:                   persistent-sqlite-2.13.0.3-4zPolAcfB234GQeVWBMWgZ
key:                  persistent-sqlite-2.13.0.3-4zPolAcfB234GQeVWBMWgZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  5bb164f6aeadaa5fbf95cbe2b4035b78
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/persistent-sqlite-2.13.0.3

hs-libraries:         HSpersistent-sqlite-2.13.0.3-4zPolAcfB234GQeVWBMWgZ
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-JxM1UfD0ICE2lLcXOC4c4u base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm
    containers-0.6.4.1 microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    monad-logger-0.3.36-FjIaZ6Xk4lSwIFK6o5QTt mtl-2.2.2
    persistent-2.13.1.2-pjZBs5zQ1L2PMQWUEjwV0
    resource-pool-0.2.3.2-92Fv65IbMqn7OqZYAAuwGN
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

